This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 604797 - [abrt] crash in pidgin-2.7.1-1.fc12: raise: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] crash in pidgin-2.7.1-1.fc12: raise: Process /usr/bin/pidgin was kille...
Status: CLOSED DUPLICATE of bug 593351
Product: Fedora
Classification: Fedora
Component: gstreamer-plugins-good (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Benjamin Otte
Fedora Extras Quality Assurance
abrt_hash:42eb25b07734ec7ffeea1ef488a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-16 14:25 EDT by BJSievers
Modified: 2010-07-16 13:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-16 13:06:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (29.22 KB, text/plain)
2010-06-16 14:25 EDT, BJSievers
no flags Details

  None (edit)
Description BJSievers 2010-06-16 14:25:52 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: pidgin
component: pidgin
crash_function: raise
executable: /usr/bin/pidgin
global_uuid: 42eb25b07734ec7ffeea1ef488a4e7e6427e07fc
kernel: 2.6.32.12-115.fc12.i686
package: pidgin-2.7.1-1.fc12
rating: 4
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 BJSievers 2010-06-16 14:25:54 EDT
Created attachment 424546 [details]
File: backtrace
Comment 2 Stu Tomlinson 2010-06-16 14:40:00 EDT
I think this is a duplicate of bug #593351 but that has been fixed for a while - what version of gstreamer-plugins-good do you have installed?
Comment 3 BJSievers 2010-06-16 15:39:46 EDT
I have gstreamer-plugins-good-0.10.23-1.fc12 (i686) installed. yum update gstreamer gives "No Packages marked for Update"
Comment 4 BJSievers 2010-06-16 15:40:43 EDT
(In reply to comment #2)
> I think this is a duplicate of bug #593351 but that has been fixed for a while
> - what version of gstreamer-plugins-good do you have installed?    

I have gstreamer-plugins-good-0.10.23-1.fc12 (i686) installed. yum update
gstreamer gives "No Packages marked for Update"    

And thanks for taking your time out.
Comment 5 Stu Tomlinson 2010-06-16 21:51:27 EDT
gstreamer folks, could you take a look at this?

The backtrace looks to me very similar to the issue in bug #593351 (and all its duplicates) but the reporter already has the fix for that installed.
Comment 6 Benjamin Otte 2010-06-17 05:43:07 EDT
The stack trace looks broken (gst_pulsesink_set_mute never calls pa_threaded_mainloop_stop etc).

Could it be that you hadn't restarted Pidgin since upgrading your GStreamer packages and
1) hit bug 593351 because it's still running old code?
2) confused the stacktrace generator?
Comment 7 Benjamin Otte 2010-07-16 13:06:55 EDT
I'm closing this. Please reopen if it's still happening.

*** This bug has been marked as a duplicate of bug 593351 ***

Note You need to log in before you can comment on or make changes to this bug.